Bug 1462058 - [RHEL 7.4]Include wrong qemu-kvm-rhev package in redhat-virtualization-host-4.1-20170613.0(Initial 7.4 build)
[RHEL 7.4]Include wrong qemu-kvm-rhev package in redhat-virtualization-host-4...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor-ng (Show other bugs)
4.1.4
Unspecified Unspecified
unspecified Severity urgent
: ovirt-4.1.4
: ---
Assigned To: Ryan Barry
cshao
: Rebase, TestBlocker, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-15 23:24 EDT by cshao
Modified: 2017-08-10 12:11 EDT (History)
12 users (show)

See Also:
Fixed In Version: redhat-virtualization-host-4.1-20170622.3
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-10 12:11:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description cshao 2017-06-15 23:24:54 EDT
Description of problem:
Include wrong qemu-kvm-rhev package in redhat-virtualization-host-4.1-20170613.0(Initial 7.4 build)

The current qemu-kvm-rhev version is for RHEL 7.3, we need include 7.4 version for qemu-kvm-rhev.

Version-Release number of selected component (if applicable):
redhat-virtualization-host-4.1-20170613.0
imgbased-0.9.31-0.1.el7ev.noarch
qemu-kvm-rhev-2.6.0-28.el7_3.10.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Install redhat-virtualization-host-4.1-20170613.0
2. Login RHVH, check qemu-kvm-rhev version.
# rpm -qa| grep qemu-kvm-rhev
qemu-kvm-rhev-2.6.0-28.el7_3.10.x86_64
qemu-kvm-common-rhev-2.6.0-28.el7_3.10.x86_64
qemu-kvm-tools-rhev-2.6.0-28.el7_3.10.x86_64



Actual results:
After step 2, include wrong qemu-kvm-rhev package in redhat-virtualization-host-4.1-20170613.0.

Expected results:
1. After step2, RHVH should include newer qemu-kvm-rhev version(qemu-kvm-rhev-2.9.0-10.el7).

Additional info:
Comment 3 cshao 2017-06-26 01:31:44 EDT
Test version:
redhat-virtualization-host-4.1-20170622.3
imgbased-0.9.32-0.1.el7ev.noarch
qemu-kvm-rhev-2.9.0-12.el7.x86_64

# rpm -qa| grep qemu-kvm-rhev
qemu-kvm-rhev-2.9.0-12.el7.x86_64
# 

Test result:
RHVH include correct qemu-kvm-rhev version, so the bug is fixed.
Change bug status to VERIFIED.
Comment 5 errata-xmlrpc 2017-08-10 12:11:24 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2464

Note You need to log in before you can comment on or make changes to this bug.